// For Version 1.6
displayAgeMonthsFormat = "%i ヶ月";
displayAgeYearsFormat = "%i 歳";

// For Version 1.85
nonUniquePlaceKeywordMappingInfoFormat = "キーワード・マッピングは、重複できません。\"%@\"という名前の場所が、現在、このキーワードにマッピングされています。";
nonUniquePersonKeywordMappingInfoFormat = "キーワード・マッピングは、重複できません。\"%@\"という名前の人物が、現在、このキーワードにマッピングされています。";
nonUniqueKeywordMappingAlertTitle = "キーワード・マッピングが重複";

// For 2.0
collectionsEntityName = "Collections";
untitledCollectionName = "Untitled Collection";
nameAndBirthDateFormat = "%@ %@ (b. %@)";
